/* downloads */
#downloadsShell {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
  #downloadsContent {
    position: absolute;
    top: 0;
    right: 100px;
    width: 480px;
    height: 100%;
  }
    #downloadsLine {
      position: absolute;
      left: 14px;
      width: 14px;
      height: 200%;
      background: url(../img/dotline_ver.png) top left;
      opacity: .6;
    }
    #downloadsHeader {
      position: absolute;
      left: 62px;
      top: 84px;
      font-size: 55px;
      line-height: 52px;
      margin-left: -4px;
      /*text-shadow: 0px 0px 4px rgba(0,0,0,.75);*/
    }
    #downloadsHeader #top {
      margin: 0 0 -10px 4px;
    }
    #downloadsHeader #btm {
      position: relative;
      float: right;
      margin: -8px 2px 0 0;
    }
      .downloadsItem {
        display: block;
        visibility: hidden;
      }
      .downloadsTmb {
        width: 425px;
        height: 222px;
        margin-bottom: 12px;
      }
        #downloadsTmb img {
          position: absolute;
        }
        .downloadsTmb #btns {
          position: absolute;
          width: 381px;
          height: 209px;
          padding: 13px 22px 0 22px;
          margin-top: -222px;
          background-color: rgba(0,0,0,.8);
          visibility: hidden;
        }
          .downloadsTmb #btns a {
            display: block;
            width: 100%;
            height: 35px;
            margin-bottom: 5px;
            background-color: rgba(255,255,255,.8);
          }
          .downloadsTmb #btns a img {
            float: left;
            width: 34px;
            height: 33px;
            margin: 1px 1px;
          }
          .downloadsTmb #btns a #txt {
            float: left;
            height: 21px;
            padding: 7px 8px;
            font-size: 20px;
            line-height: 21px;
            color: #565656;
          }
          .downloadsTmb #btns a #arr {
            float: right;
            width: 33px;
            height: 33px;
            padding: 1px;
            border-left: solid #565656 1px;
            background: url(../img/downloads_arr.png) top left;
          }
      #downloadsList { 
        position: absolute;
        top: 200px;
        width: 480px; 
        clear: both;  
      }
        #downloadsList .viewport { 
          position: relative; 
          left: 18px;
          width: 430px; 
          height: 700px; 
          overflow: hidden; 
        }
        #downloadsList .overview { 
          list-style: none; 
          position: absolute; 
          left: 0; 
          top: 0; 
        }
        #downloadsList .scrollbar { 
          position: relative; 
          float: left; 
          width: 40px; 
        }
        #downloadsList .track { 
          position: relative; 
          float: left;  
          height: 100%; 
          width: 100%; 
        }
        #downloadsList .thumb { 
          position: absolute; 
          top: 0; 
          height: 60px; 
          width: 40px; 
          margin-top: -30px;
          background: url(../img/scroll_tmb.png) top left;
          cursor: pointer; 
          overflow: hidden; 
        }
        #downloadsList .disable { 
          display: none; 
        }